Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1442213

Summary: Review Request: nodejs-source-map-support - Fixes stack traces for files with source maps
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-09-27 16:13:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 956806, 1387531, 1442207    

Description Jared Smith 2017-04-13 19:04:16 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-source-map-support/nodejs-source-map-support.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-source-map-support/nodejs-source-map-support-0.4.14-1.fc27.src.rpm
Description: Fixes stack traces for files with source maps
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-09-23 17:30:38 UTC
Please update to version 0.4.18

Tests don't seem to run correctly, don't know how to fix it.

Comment 3 Robert-André Mauchin 2017-09-25 10:52:05 UTC
Package accepted.

Comment 4 Jared Smith 2017-09-27 10:15:31 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1654'

Comment 5 Gwyn Ciesla 2017-09-27 12:37:44 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-source-map-support

Comment 6 Jared Smith 2017-09-27 16:13:06 UTC
In rawhide, closing bug